body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;

}

header {
  background-color: #ca4a0ebb;
  color: #f5f5f5;
  text-align: center;
  padding: 10px 0;
  
}
img {
  max-width: 50%;
  height: auto;
  margin-bottom: 10px;
  width: 50%;
}


nav ul {
  list-style: none;
  padding: 0;
  background-color: #ddd1d7;
}

nav ul li {
  display: inline;
  margin-right: 20px;
  background-color: #ddd1d7;
}

nav ul li a {
  text-decoration: none;
  color: #c73b3b;
  font-weight: bold;
  background-color: #ddd1d7;
}

main {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
  background-color: #d4b423bb;
}
.text-small {
  font-size: 85%;
}

.dropdown-toggle:not(:focus) {
  outline: 0;
}
